
/* Xtra Large Screens */
@media only screen and (min-width: 1200px) {
	.container {
	    width: 1350px;
	}
}

@media only screen and (max-width : 1370px){
}
@media only screen and (max-width : 1024px){
/*Header*/
    #menu-primary-menu {
    display: none !important;
    }
    .logo-container {
        float: left;
        width: 200px;
    }
    .menu-container {
        margin: 30px 0;
    }
     .slicknav_menu {
    display: block !important;
    text-align: right;
    background-color: transparent !important;
    }
     .slicknav_menu {
        text-align: right;
        background-color: transparent !important;
        position: relative;
        top:-5px;
        float: right;
    }
    .slicknav_nav li:last-child { 
        padding: 2px; 
        margin-left: 0; 
        text-align: center; 
    }
    .header-top-content.top-pad {
    padding-bottom: 25px;
    }
    .quality-check{
        font-size: 23px !important;
    }
    .call-text{
        font-size: 39px !important;
    }
    .text-right{
        font-size:17px !important;
    }
    .we-text{
        font-size: 17px !important;
        top: -7px !important;
    }
    .col-xs-6.col-sm-3 p{
    text-align:center;
}
    .services-content h1{
    font-size:25px !important;
}
.item.content-testimonial-text.text-center-testimonial {
    min-height: 370px !important;
    padding-top: 30px;
}
    /*Banner*/ 
    .banner-section {
        background-attachment: scroll;
        background-position: 29% 7%;
        background-size: initial;
    }
}
@media only screen and (max-width : 991px){
/*Home Page*/
    a.btn-read-more {
        padding: 19px 36px !important;
    }
    .form-control {
        margin-top: 10px !important;
        width: 100% !important;
    }
    input.wpcf7-form-control.wpcf7-submit.btn.btn-submit {
        margin-top: 10px !important;
    }
    .services-content.home-service-matchheight {
        margin-bottom: 25px !important;
    }
    .call-text {
        border: none !important;
    }
    .we-text {
        display: inline-block;
    }
    
/*Footer*/  
    .footer-top {
        text-align: center;
    }
    .textwidget p span {
        float: none !important;
    }
}
@media only screen and (max-width : 768px){
.headerlogo-img {
    padding: 2px 30px 10px 10px;
    position: absolute;
    width: 215px;
    left: 0px;
}
     /*Header*/
    .top-left-text {
        text-align: center;
        padding: 10px 0 0 0;
    }
    .top-social-media {
        text-align: center;
        margin-bottom: 10px;
    }
    .request-a-call-back-img {
    margin: auto;
}
    .textwidget p span{
    padding:0px !important;
}
    .contact-us{
        padding: 25px 0 0;
    }
    .quality-check{
        text-align: center;
        font-size: 33px !important;
        padding: 55px 185px 25px !important;
    }
    .quality-check-list{
    display: block !important;
    }
    .services-content h1{
    font-size:29px !important;
}
.row .flip {
    width: 50%;
}
.special-margin {
    margin-bottom: 58px !important;
}
.col-xs-6.col-sm-3 p{
    padding: 5px 40px 0px !important;
}
    .header-top-content.top-pad {
    padding-bottom: 80px;
}
.services-content.home-service-matchheight{
    width: 60%;
    margin: auto;
}
/*#mysticky-nav #main-header.myfixed .headerlogo-img{
    width: 175px !important;
}*/
}
@media only screen and (max-width : 767px){
    .home-title-holder{
        padding: 210px 10px 0px !important;
    }
    .item{
        min-height: 530px !important;
}
    .content-testimonial-text .profile-pic{
        padding: 0px !important;
    }
/*Slicknav*/
    .logo-container {
        float: left;
        width: 60%;
    }
/*Home Page*/    
    .entry-title {
        font-size: 32px;
        line-height: 45px;
    }
    .sub-title {
        font-size: 21px;
    }
    a.home-btn-call {
        font-size: 19px;
        padding: 10px 8px;
    }
    .feature {
        margin-bottom: 30px !important;
    }
    .row .feature_space {
        margin-bottom: 0 !important;
    }
    .row .flip {
        width: 100%;
    }
    .fourth-section {
        padding: 95px 0 70px !important;
    }
    .quality-check{
        padding: 55px 10px 25px !important;
    }
    .brand-img{
        width: 50%;
        height: 61px;
    }
    .call-text{
        font-size: 25px !important;
    }
    .call-text, .text-right{
        padding: 0px !important;
        top: 0px;
    }
    .we-text{
        padding: 20px 25px 0px !important;
    }
    .thunder-icon{
        padding-right: 10px;
    }
    .special-margin {
        margin-bottom: 30px !important;
    }
    .title-font, .first-intro{
        line-height: 35px !important;
    }
    .title-font {
        text-align:center;
    }
    .contact-us {
    padding: 25px 0;
    }
.quality-check{
        box-shadow: none !important;
    }
    .services-content.home-service-matchheight{
        width: 90%;
        margin: auto;
    }
    .entry-title-holder{
        padding: 70px 0px 60px;
    }
}
@media only screen and (max-width : 360px){
.home-title-holder {
    padding: 200px 10px 0px !important;
}
.call-text {
    font-size: 19px !important;
}
.quality-check{
    font-size: 27px !important;
}
.quality-check-list{
    font-size: 17px !important;
}
.services-content h1{
    padding: 30px 0 15px 10px !important;
}
a.services-link{
    margin-top: 90px !important;
}
}